chmod 777 *.sh
MATRIX="0123456789qwertyuiopasdfghjklzxcvbnm"
LENGTH="16"
while [ "${n:=1}" -le "$LENGTH" ]
do
        PASS="$PASS${MATRIX:$(($RANDOM%${#MATRIX})):1}"
        let n+=1
done
        settings put secure android_id "$PASS"
echo shell语言
echo 采用$RANDOM变量随机
echo 茉莉大牛开源
sleep 3
echo 设备ID已更改
echo 当前ID

MATRIX="0123456789qwertyuiopasdfghjklzxcvbnm"
LENGTH="16"
while [ "${n:=1}" -le "$LENGTH" ]
do
        PASS="$PASS${MATRIX:$(($RANDOM%${#MATRIX})):1}"
        let n+=1
done
        echo "$PASS"
